<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2434" name="colin_test" prototype="Page" created="1363300157703" lastModified="1363300157735">
  <hop:parent idref="1999" prototyperef="Page"/>
    <http_browser>Mozilla/5.0 (X11; Linux i686) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.97 Safari/537.11</http_browser>
    <lang>en-us</lang>
    <uri>colin_test</uri>
    <http_host>beagleboard.org</http_host>
    <time type="date">14.03.2013 17:29:17 CDT</time>
    <pseudoparent idref="1999" prototyperef="Page"/>
    <http_remotehost>127.0.0.1</http_remotehost>
    <hopsession>127.0.0.198.47.16.nsrlmbjale4x</hopsession>
    <user>littlecc07@gmail.com</user>
    <body>&lt;h3&gt;
    digitalWrite()
&lt;/h3&gt;
&lt;pre&gt;
        require (&apos;bonescript&apos;)
        digitalWrite()
&lt;/pre&gt;
&lt;img src=&quot;/static/uploads/analogRead.png&quot; /&gt;</body>
    <http_language>en-US,en;q=0.8</http_language>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_referer>http://beagleboard.org/bonescript/colin_test/edit</http_referer>
  </hopobject>
</xmlroot>
